<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmAddInInfo2 Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmAddInInfo2 Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmAddInInfo2 members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsAddInName | Name of add-in.
| mbsClassID | ID of class that implements IEdmAddIn5.
| mbsCompany | Company that wrote the add-in.
| mbsDescription | Description of add-in.
| mbsModulePath | Path to the DLL that implements the add-in.
| mlAddInVersion | Add-in version number.
| mlRequiredVersionMajor | Required SOLIDWORKS PDM Professional major version.
| mlRequiredVersionMinor | Required SOLIDWORKS PDM Professional minor version.

Top

# See Also

####

EdmAddInInfo2 Structure
EPDM.Interop.epdm Namespace